dependencias

Imagen de Psyker
0 puntos

hola, estoi haber si consigo instalar el moden usb en ubuntu64 y bueno tengo el codigo fuente del driver para compilarlo pero para compilarlo necesito estas dependencias:

libusb, libusb-devel, libxml, libxml-devel, libglade, libglade-devel, kernel source, module_init_tools, gcc, gcc-c++, make, linux-atm-lib, linux-atm y linux-atm-devel, rp-pppoe.

y claro como en ubunto internet aun no esta config, lo tengo que bajar desde windows y nose donde conseguir todo eso, e buscao/rebuscao en google y no e dao con nada, haber si alguno me puede ayudar a conseguirlas todas y si algunas ya las trae ubuntu64 en el cd o al instalar me gustaria saberlo, gracias
saludos

Imagen de bull3tpr00f
+1
0
-1

hola, estoi haber si consigo instalar el moden usb en ubuntu64 y bueno tengo el codigo fuente del driver para compilarlo pero para compilarlo necesito estas dependencias:

Y de que modem se trata?? que drivers son los que estás usando?? Detalla mejor tu problema, para que los demás te podamos ayudar.

Salu2

________________________________________
JabberID: cut0ff@jabberes.org
visita mi blog

+1
0
-1
Imagen de Psyker
+1
0
-1

bien pues se trata del moden usb vitelcom conexant de timofonica, el azulillo trasparante y el driver para linux lo baje de esta pagina http://adslinux.iespana.es/adslinux/
yo estube un tiempo usando suse y todas esas dependencias las traia y no tuve problema para instalarlo, y las necesito para instalar el driver en ubuntu, pense en buscarlas en los cds de suse, pero los cds no los tengo y por eso tengo que bajralas de algun lado a menos q ubuntu64 yas la traiga todas o parte, gracias
saludos

+1
0
-1
Imagen de bull3tpr00f
+1
0
-1

Creo que en el CD vienen muchos de los paquetes que nombras. Por que no lo compruebas tu mismo?? Edita tu sources.list y descomenta la linea que hace referencia al Cdrom. Después ejecuta Synaptic, updatea y busca cada uno de los paquetes.

Salu2
________________________________________
JabberID: cut0ff@jabberes.org
visita mi blog

+1
0
-1
Imagen de Psyker
+1
0
-1

lo mirare de toas formas si falta alguno donde lo puedo encontrar, y no me manden a google que ya lo odio tanto buscar y no encontrar na :(
saludos

+1
0
-1
Imagen de bull3tpr00f
+1
0
-1

http://www.apt-get.org.

Le das al enlace Search for a package y buscas el paquete.

Salu2

________________________________________
JabberID: cut0ff@jabberes.org
visita mi blog

+1
0
-1
Imagen de Psyker
+1
0
-1

gracias, ahora haber si lo hago funcionar xD

+1
0
-1
Imagen de Psyker
+1
0
-1

ola de nuevo ya busque todos los paquetes en el cd de ubuntu y bueno loes q me faltan no los encuentro en esa pagina, los q me faltan son los siguientes:
-libusb-devel
-libxml
-libxml-devel
-libglade-devel
-kernel source
-gcc-c++
-linux-atm-lib
-linux-atm
-linux-atm-devel
-rp-pppoe

si me pudieran indicar donde encontrar dixos paquetes para ubuntu amd64, se lo agradeceria muxisimo, gracias

+1
0
-1